@import url('https://fonts.googleapis.com/css2?family=Kumar+One+Outline&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;500;900&display=swap');

.contentContainer2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  padding-left: 14vw;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-bottom: -3vw;
  -ms-flex-preferred-size: 100vw;
      flex-basis: 100vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.page2TextContainer {

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.page2TextContainer h1{

  text-align: left;
  font-size: 2.5vw;
  font-weight: 500;
  margin-bottom: auto;
  margin-left: -44%;
}
.page2TextContainer h2{
  text-align: left;
  font-size: 1.6vw;
}
.contentContainer2 .quadMenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  position: relative;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  height: 60vh;
  background: rgba(1,1,1,.1);
/*  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px); */
  -ms-flex-preferred-size: 46vw;
      flex-basis: 46vw;
}
.contentContainer2 .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  width: 10vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: calc(100vh/6);
  font-family: 'Roboto';
  left: 43vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.contentContainer2 a {
  font-size: 1.2vw;
  font-weight: 300;
  margin-left: 4vw;
  text-decoration: none;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  color: #fff;
  z-index: 9999999;
}
.contentContainer2 .autoFoc {
  font-size: 1.3vw;
  text-decoration: underline;
  color: #2BF2E0;
  font-weight: 500;
}
.contentContainer2 a:focus {
  font-size: 1.3vw;
  text-decoration: underline;
  color: #2BF2E0;
  font-weight: 500;
}
.contentContainer2 .blury {
  position: absolute;
  -webkit-filter: blur(25px);
          filter: blur(25px);
  width: 80%;
  height: 100%;
}
.contentContainer2 .bigH {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: 'Roboto';
  font-style: normal;
  padding-right: 3%;
  height: 59.6vh;
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%;
  background: rgba(43, 242, 224, 0.1);
  text-align: right;
  border: 1px solid rgba(51, 149, 137, 1)
}
.contentContainer2 .bigH h2{
  font-size: 3.5vw;
  font-weight: 500;
}
.contentContainer2 .bigH p{
  padding-right: 3%;
  font-size: 1.6vw;
  font-weight: 300;
}
.contentContainer2 .contentInQuad {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 33vw;
  padding: 0;
  margin: 0;
}
.contentContainer2 .oneQuad {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
  -ms-flex-direction: row;
      flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: self-end;
      -ms-flex-align: self-end;
          align-items: self-end;
  font-family: 'Roboto';
  font-style: normal;
  padding-right: 3%;
  padding-bottom: 0;
  height: 22.6vh;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: 15vw;
      flex-basis: 15vw;
  background: rgba(43, 242, 224, 0.1);
  text-align: right;
  border: 1px solid rgba(51, 149, 137, 1)
}
.contentContainer2 .oneQuad h2{
  font-size: 4.5vw;
  font-weight: 500;
  padding-left: 10%;
  margin-bottom: 3vh;
  -ms-flex-item-align: end;
      align-self: flex-end;
}
.contentContainer2 .oneQuad h3{
  text-align: left;
  padding-left: 3%;
  font-size: 1.6vw;
  font-weight: 300;
  -ms-flex-item-align: end;
      align-self: flex-end;
  margin-bottom: 5vh;
}
.contentContainer2 .animateContainer {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 40%;
  top: 1vw;
  left: 1vw;
}
.contentContainer2 .oneQuad hr{
 position: absolute;
 height: 3%;
 width: 82%;
 border: none;
 background: rgb(43,242,224);
 background: -o-linear-gradient(left, rgba(43,242,224,0) 0%, rgba(43,242,224,0.5522409647452731) 40%, rgba(43,242,224,1) 100%);
 background: -webkit-gradient(linear, left top, right top, from(rgba(43,242,224,0)), color-stop(40%, rgba(43,242,224,0.5522409647452731)), to(rgba(43,242,224,1)));
 background: linear-gradient(90deg, rgba(43,242,224,0) 0%, rgba(43,242,224,0.5522409647452731) 40%, rgba(43,242,224,1) 100%);
 top: .2vw;
 left: 3%;
}
.contentContainer2 .oneQuad .circlAnim0{
 position: absolute;
 -ms-flex-item-align: center;
     -ms-grid-row-align: center;
     align-self: center;
 width: .4vw;
 height: .4vw;
 border-radius: 100px;
 background: rgba(43, 242, 224, 1);
 top: .1vw;
 left: .5vw;
 z-index: 99999;
}
.contentContainer2 .oneQuad .circlAnim1{
 position: absolute;
 -ms-flex-item-align: center;
     -ms-grid-row-align: center;
     align-self: center;
 width: .6vw;
 height: .6vw;
 border-radius: 100px;
 background: rgba(43, 242, 224, 1);
 top: 0vw;
 left: 2vw;
 z-index: 99999;
}
.contentContainer2 .oneQuad .circlAnim2{
 position: absolute;
 -ms-flex-item-align: center;
     -ms-grid-row-align: center;
     align-self: center;
 width: .8vw;
 height: .8vw;
 border-radius: 100px;
 background: rgba(43, 242, 224, 1);
 top: -.1vw;
 left: 3.5vw;
 z-index: 99999;
}
.contentContainer2 .oneQuad .circlAnim3{
 position: absolute;
 -ms-flex-item-align: center;
     -ms-grid-row-align: center;
     align-self: center;
 width: 1vw;
 height: 1vw;
 border-radius: 100px;
 background: rgba(43, 242, 224, 1);
 top: -.2vw;
 left: 5vw;
 z-index: 99999;
}
.contentContainer2 .twoQuad {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: 'Roboto';
  font-style: normal;
  height: 22.6vh;
  padding-bottom: 0;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: 15.7vw;
      flex-basis: 15.7vw;
  background: rgba(43, 242, 224, 0.1);
  text-align: right;
  border: 1px solid rgba(51, 149, 137, 1)
}
.contentContainer2 .twoQuad .svgStroke {
  margin-top: -3vw;
  width: 100%;
}
.contentContainer2 .twoQuad svg{
  margin-right: 7vw;
}
.contentContainer2 .twoQuad h3{
  text-align: left;
  padding-left: .2vw;
  margin-left: -3vw;
  margin-top: -1.7vw;
  margin-bottom: -1.4vw;
  font-size: 1.7vw;
  font-weight: 300;
}
.contentContainer2 .freeQuad {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: 'Roboto';
  font-style: normal;
  font-size: 1vw;
  overflow: hidden;
  padding-right: 3%;
  height: 36.8vh;
  -ms-flex-preferred-size: 31.9vw;
      flex-basis: 31.9vw;
  background: rgba(43, 242, 224, 0.1);
  text-align: right;
  border: 1px solid rgba(51, 149, 137, 1)
}
.contentContainer2 .freeQuad h3 {
  text-align: left;
  font-size: 1.9vw;
  font-weight: 500;
  margin-right: -2vw;
  margin-left: -4vw;
}
.contentContainer2 .freeQuad .sparta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 100px;
  text-align: center;
  width: 7vw;
  height: 7vw;
  border: .3vw double #fff;
}
.sparta h2 {
  font-size: 2.5vw;
  font-weight: 500;
}
.documentsContainer {
  display: none;
  padding: 2vw;
  margin-top: -16vw;
  margin-left: -4vw;
  margin-right: -5vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;;
}
.docs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  text-align: left;
  width: 2vw;
  margin-right: 15vw;
  font-size: .8vw;
}
.contentInDocs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 3vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  white-space: nowrap;
}
.whiteQuad {
  width: 4vw;
  height: 4vw;
  margin-left: 1vw;
  margin-right: 2vw;
}
.downloadArrow {
	padding-top: .5vw;
	width: 2vw;
	height: 2vw;
	margin-left: -3vw;
}
.contentInDocs a {
    padding: 0;
    margin: 0 0 0 3vw;
}

@media (max-width: 1365px){
    .oneQuad {
        flex-basis: 15vw;
    }
}
